cURL
curl --request GET \
--url https://api.nomba.com/v1/global-payout/accounts/{accountId} \
--header 'Authorization: <authorization>' \
--header 'accountId: <accountid>'import requests
url = "https://api.nomba.com/v1/global-payout/accounts/{accountId}"
headers = {
"Authorization": "<authorization>",
"accountId": "<accountid>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {Authorization: '<authorization>', accountId: '<accountid>'}
};
fetch('https://api.nomba.com/v1/global-payout/accounts/{accountId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"code": "00",
"description": "Successful",
"status": false,
"data": {
"accountId": "66bc8c0e054dfe06b69a840a",
"name": "CbG",
"currency": "CDF",
"balance": 2770399.5999999996,
"availableBalance": 2770399.5999999996,
"status": "ACTIVE",
"operationRegion": "CD"
}
}{
"code": "404",
"description": "No account found for 66bc8c0e054dfe06b69a840a"
}Global Payout
Fetch account
Retrieve the details and balance of a single Global Payout account by its account ID.
GET
/
v1
/
global-payout
/
accounts
/
{accountId}
cURL
Headers
Bearer token for authentication.
Example:
"Bearer <token>"
The parent accountId of the business.
Example:
"890022ce-bae0-45c1-9b9d-ee7872e6ca27"
Path Parameters
The wallet id, exactly as returned in the accountId field by GET /v1/global-payout/accounts. This is not a currency code - passing one returns 404.
Example:
"66bc8c0e054dfe06b69a840a"
⌘I